@charset "shift_jis";

header,main,footer,div,p,ul,ol,li,nav {padding: 0;margin: 0;}

.container{--bs-gutter-x:1.5rem;--bs-gutter-y:0;width:100%;padding-right:calc(var(--bs-gutter-x) * .5);padding-left:calc(var(--bs-gutter-x) * .5);margin-right:auto;margin-left:auto;}
@media (max-width:992px){.container{max-width:96%;padding: 0;}}
@media (min-width:992px){.container{max-width:96%;}}
@media (min-width:1400px){.container{max-width:1320px;}}
*,::before,::after {box-sizing: border-box;border-style: solid;border-width: 0;}

@media (max-width:1200px) {img {max-width: 100%;height: auto;}}

/*  .part-advertise  */
.part-advertise{background:url(../image-style/wvai-gt/bg-advertise.jpg) no-repeat center top #fce049;background-size:cover;min-height:421px;display:flex;justify-content:center;align-items:center;}
.advertise-flex-wrapper{display:flex;justify-content:center;align-items:center;gap:60px;}
.advertise-video-box{width:525px;border:3px solid #ffffff;border-radius:75px 75px 0 0;overflow:hidden;}
.advertise-video{position:relative;}
.advertise-tips{position:absolute;bottom:0;left:50%;transform:translate(-50%,50%);}
.advertise-tips img{max-width:none;}
.video-container{position:relative;overflow:hidden;background-size:cover;transform:scale(1);}
.video-container video{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;height:auto;}
.video-container::before{content:'';display:block;padding-top:56.25%;}
@media (max-width:550px) {.advertise-video,.advertise-video-box {width: 100%;}}
/*  .part-limite  */
.part-limite{text-align:center;padding-top:100px;background:url(../image-style/wvai-gt/bg-limite.jpg) no-repeat center #ffffff;background-size:100% auto;padding-bottom:100px;background-position-y:calc(100% + 1px);}
.limite-title-h2{font-size:43px;font-weight:700;color:#000000;line-height:1.4;margin-bottom:50px;}
.limite-container{border:6px solid #1854dc;box-sizing:border-box;padding:50px 65px;border-radius:15px;margin-bottom:100px;}
.limite-flex-wrapper{display:flex;justify-content:center;align-items:stretch;gap:100px;}
.limite-flex-item{flex:1;}
.limite-item-animation{background-image:linear-gradient(134deg,#a0ebfe,#d19dff);display:flex;justify-content:center;align-items:center;padding:25px;border-radius:10px;margin-bottom:15px;}
.limite-animation-box{width:525px;border-radius:10px;position:relative;padding-left:75px;box-sizing: border-box;}
.limite-animation-line{position:relative;display:flex;justify-content:space-between;align-items:center;border-top:4px solid #ced4de;font-size:12px;color:#6c6c6c;height:26px;padding:0 20px;background-color:#ffffff;border-radius:0 0 10px 10px;}
.limite-animation-line::after{content:'';height:4px;width:50%;position:absolute;left:0;top:-4px;background-color:#5da5ff;z-index:1;}
.limite-animation-line::before{content:'';width:10px;height:10px;border:2px solid #5da5ff;position:absolute;left:50%;top:0;transform:translate(-50%,-8px);border-radius:50%;background-color:#fff;z-index:2;}
.limite-animation-gift{position:absolute;left:0;bottom:5px;z-index:3;}
.limite-animation-box .ai-matting-bg-contenter{border-radius:10px 10px 0 0;position: relative;overflow: hidden;}
.limite-animation-tips{position:absolute;right:0;top:0;z-index:4;background-color:#3e8bff;border-radius:0 10px 0 10px;color:#fff;font-size:12px;padding:3px 10px;}
.limite-animation-box .ai-matting-bg-box .pic-ing::after{content:"";position:absolute;right:-32px;width:32px;height:100%;background:url(../image-style/wvai-gt/ai-line.png) no-repeat;top:0;}
.limite-item-list{display:grid;grid-template-columns:repeat(2,1fr);grid-template-rows:repeat(3,1fr);grid-column-gap:0px;grid-row-gap:0px;text-align:left;}
.limite-item-list-item{font-size:17px;line-height:1.4;margin-bottom:5px;position:relative;padding-left:20px;}
.limite-item-list-item::before{content:'';display:block;width:8px;height:15px;border:2px solid transparent;border-right-color:#50c430;border-bottom-color:#50c430;transform:rotate(45deg);position:absolute;left:5px;top:1px;}
.limite-item-buy{width:400px;margin:0 auto;padding-top:20px;}
.limite-item-buy a{display:flex;justify-content:center;align-items:center;height:50px;border-radius:30px;background-image:linear-gradient(90deg,#ffaa46,#fc7817);color:#ffffff;font-size:23px;font-weight:700;}
.limite-buy-wrapper{display:flex;justify-content:space-between;align-items:center;flex-wrap: wrap;}
.limite-buy-del{display:flex;justify-content:flex-end;align-items:center;flex-direction:column;background:url(../image-style/wvai-gt/del-fire.png) no-repeat center;width:110px;height:107px;color:#ffffff;padding-bottom:20px;transform:translateY(-20px);}
.limite-buy-del del:nth-of-type(1){font-size:13px;}
.limite-buy-del del:nth-of-type(2){font-size:17px;line-height:1.1;}
.limite-buy-price{display:flex;justify-content:center;align-items:center;flex-direction:column;background-color:#dc2f2f;color:#fff;font-size:35px;font-weight:700;padding:0 10px;border-radius:10px;position:relative;}
.limite-buy-price::after{content:'';border:10px solid transparent;border-top-color:#dc2f2f;transform:translate(-50%,100%);position:absolute;bottom:0;left:50%;}
.limite-buy-span{display:flex;justify-content:center;align-items:center;flex-direction:column;}
.limite-buy-span span:nth-of-type(1){font-size:17px;color:#3f3f3f;font-weight:700;}
.limite-buy-span span:nth-of-type(2){font-size:17px;line-height:1.1;font-weight:700;color:#eb481d;border:2px solid #eb481d;border-radius:30px;padding:3px 15px;}
.limite-item-title{display:flex;justify-content:center;align-items:center;gap:15px;text-align:left;margin-bottom:20px;}
.limite-title-h3{font-size:27px;font-weight:700;color:#000;line-height:1.2;}
.limite-title-suhaed{font-size:17px;font-weight:700;color:#fc7a18;line-height:1.4;}
.limite-content-list{display:flex;justify-content:center;align-items:stretch;gap:50px;}
.limite-content-item p{font-size:15px;line-height:1.4;color:#7f7f7f;padding-top:5px;}
.limite-title-h4{font-size:23px;font-weight:700;color:#000;line-height:1.4;margin-bottom:30px;}
.limite-content-wrapper{margin-top:30px;}
.limite-title-h3-w{font-size:27px;font-weight:700;color:#ffffff;margin-bottom:30px;background:url(../image-style/wvai-gt/bg-tips-limite.png) no-repeat;background-size:cover;width:287px;height:48px;display:flex;justify-content:center;align-items:center;margin:0 auto 70px;}
.limite-step-list{display:flex;justify-content:center;align-items:stretch;gap:15px;}
.limite-step-item{background-color:#ffffff;flex:1;position:relative;padding:30px 10px 10px;box-sizing:border-box;text-align:left;}
.limite-step-tips{position:absolute;padding:5px 25px;background-color:#ffb525;color:#000000;font-size:19px;font-weight:700;top:-30px;left:0;}
.limite-step-title{display:flex;align-items:center;gap:25px;padding:0 20px;font-size:23px;line-height:1.4;color:#4f2f12;font-weight:700;margin-bottom:10px;}
.limite-step-ul{padding-left:20px;margin-bottom:20px;}
.limite-step-li{position:relative;padding-left:10px;font-size:15px;line-height:1.4;margin-bottom:10px;color:#000000;font-weight:400;}
.limite-step-li::before{content:'';display:block;width:5px;height:5px;border-radius:50%;background-color:#000000;position:absolute;left:0;top:8px;}
.limite-step-desc{font-size:15px;line-height:1.4;color:#000000;font-weight:400;}
.limite-title-icon{min-height:71px;display:flex;align-items:center;}
.limite-step-prize{text-align:center;}
@media (max-width:1400px){.limite-flex-wrapper{flex-wrap:wrap;}
.limite-flex-item{flex:none;width: 100%;}
}
@media (max-width:976px){.part-advertise{padding-bottom:50px;padding-top:30px;}
.advertise-flex-wrapper{flex-wrap:wrap;gap:30px;}
.limite-step-list{flex-wrap:wrap;gap:50px;}
.limite-step-item{flex:none;width:420px;box-shadow:rgba(149,157,165,0.2) 0px 8px 24px;}
.limite-title-h2{font-size:35px;}
}
@media (max-width:575px){.limite-title-h2{font-size:27px;}
.limite-content-list{flex-wrap:wrap;}
.limite-item-animation{box-sizing:border-box;width:100%;padding:25px 0;}
.limite-animation-box{width:300px;padding-left:0;}
.limite-animation-gift{display:none;}
.limite-item-list{grid-template-columns:repeat(1,1fr);grid-template-rows:repeat(3,1fr);}
.limite-item-list-item{font-size:15px;}
.limite-step-item {width: 100%;}
.limite-container{padding:15px;}
.advertise-tips img{width:80vw;}
.limite-item-buy {width: 100%;}
.limite-buy-wrapper {justify-content: center;padding-bottom: 10px;}
}

.video { padding:70px 0 90px;background-color:#000212;overflow:hidden;}
.video-wrap{width:1200px;margin:0 auto;}
.video-h2{font-size:35px;color:#fff;line-height:1;text-align:center;}
.video-h2>span{color:#ffb135;}
.video-list{display:flex;justify-content:center;flex-wrap:wrap;gap:70px;padding:22px 0 42px;}
.video-icon{font-size:16px;color:#999;line-height:1.1;display:flex;align-items:center;gap:16px;position:relative;}
.video-icon::before{content:"";}
.video-icon.icon1::before{width:23px;height:30px;background-image:url(../image-style/winxvideo-ai-jp/icon1.svg);}
.video-icon.icon2::before{width:29px;height:29px;background-image:url(../image-style/winxvideo-ai-jp/icon2.svg);}
.video-icon.icon3::before{width:24px;height:28px;background-image:url(../image-style/winxvideo-ai-jp/icon3.svg);}
.video-icon+.video-icon::after{content:"";width:1px;height:36px;background-color:#323643;position:absolute;top:50%;left:-35px;margin-top:-18px;}
.video-toggle-items{width:fit-content;margin:0 auto 46px;background-color:#000;border:1px solid #14172e;border-radius:100vw;display:flex;justify-content:center;font-size:17px;}
.video-toggle-items>li{width:150px;line-height:32px;color:#7a7b80;text-align:center;cursor:pointer;border-radius:100vw;}
.video-toggle-items>li.active{color:#2490ff;box-shadow:0 0 0 1px #2490ff;}
.video-toggle-items>li:hover{color:#2490ff;}
.video-content{position:relative;}
.video-content::before,.video-content::after{content:"";width:700px;height:700px;background:radial-gradient(farthest-side,#131e4d,transparent);position:absolute;top:0;left:-350px;}
.video-content::after{left:auto;right:-350px;}
.video-content-box{display:flex;justify-content:center;flex-wrap:wrap;border-radius:18px;overflow:hidden;position:relative;z-index:1;}
.video-left{width:880px;}
.video-left>li{position:relative;display:none;background-color:#000;}
.video-left>li.active{display:block;}
.video-left>li::before{content:"";display:block;padding-bottom:56.25%;}
.video-left>li>video{width:100%;height:100%;position:absolute;top:0;left:0;}
.video-content-p{max-width:326px;box-sizing:border-box;padding:16px;border-radius:10px;font-size:15px;line-height:1.8;color:#b9c3d6;background-color:rgba(19,30,77,0.38);position:absolute;bottom:16px;left:16px;}
.video-right{width:320px;box-sizing:border-box;padding:15px 10px;background-color:#02030c;text-align:center;display:flex;flex-direction:column;align-items:center;justify-content:center;}
.video-right-h3{font-size:23px;line-height:1;font-weight:500;color:#ffb135;}
.video-right-p{font-size:15px;color:#bcbcbc;line-height:1;padding:6px 0 18px;}
.video-right-price{font-size:17px;color:#393a42;line-height:25px;padding:16px 0 12px;}
.video-right-price>span{font-size:25px;color:#ff9500;}
.video-right-price>del{color:#6e728b;}
.buy-buttons{display:flex;justify-content:center;}
.buy-button{min-width:212px;height:44px;box-sizing:border-box;padding:0 10px;border-radius:100vw;background-color:#ff9500;display:flex;justify-content:center;align-items:center;gap:15px;font-size:21px;color:#fff;font-weight:600;text-decoration:none;}
.buy-button:hover{color:#fff;}
.buy-button::after{content:"";width:32px;height:29px;background:url(../image-style/winxvideo-ai-jp/buy-car.png);}
.buy-service{display:flex;justify-content:center;align-items:center;gap:8px;font-size:14px;color:#54586f;line-height:1.2;padding-top:16px;text-align:left;}
.buy-service::before{content:"";width:33px;height:25px;background:url(../image-style/winxvideo-ai-jp/buy-service.png);}
.video-params{padding-top:70px;display:flex;justify-content:center;flex-wrap:wrap;border-bottom:1px solid #272a3d;}
.video-params>li{padding:0 34px 26px;display:flex;flex-direction:column;align-items:center;gap:10px;position:relative;}
.video-params>li+li::before{content:"";height:100%;width:1px;background:linear-gradient(transparent,#272a3d);position:absolute;bottom:0;left:0;}
.video-params-h3{font-size:35px;line-height:1;font-weight:500;background:linear-gradient(90deg,#399bff,#1874ff);-webkit-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;color:transparent;}
.video-params-p{font-size:17px;color:#42567a;line-height:1.3;}
.step-content{border-radius:12px;border:4px solid #2490ff;background-color:#fff;padding:48px 10px 72px;margin:40px 0 45px;text-align:center}
.step-h2{font-size:35px;line-height:1;font-weight:600;color:#000;padding-bottom:30px;}
.step-items{display:flex;justify-content:center;flex-wrap:wrap;}
.step-items>li{display:flex;flex-direction:column;align-items:center;gap:20px;padding:0 6px;position:relative;}
.step-items>li::before{content:"";width:60%;border-top:1px dashed #a6bbff;position:absolute;top:17px;right:0;}
.step-items>li:nth-child(2):before{width:100%;}
.step-items>li:nth-child(3):before{right:auto;left:0;}
.step-items>li+li::after{content:"";border-left:12px solid #a6bbff;border-bottom:10px solid transparent;border-top:10px solid transparent;position:absolute;top:8px;left:-6px;}
.step-items .step-num{min-width:90px;line-height:36px;box-sizing:border-box;padding:0 8px;border-radius:100vw;background-color:#6b8eff;font-size:19px;color:#fff;position:relative;}
.step-btns{display:flex;justify-content:center;}
.step-btn{min-width:470px;box-sizing:border-box;padding:0 10px;line-height:52px;font-size:17px;color:#fff;text-align:center;border-radius:100vw;background:linear-gradient(90deg,#217aff,#6ab7ff);}
.step-btn::before{content:"";width:14px;height:15px;background-image:url(../image-style/winxvideo-ai-jp/button-link-icon.png);display:inline-block;vertical-align:middle;margin-right:8px;transition:all 0.2s;}
.step-btn:hover::before{content:"";margin-right:12px;}
@media (max-width:1200px){.video-wrap{width:96%;}
.video-list{gap:30px;}
.video-icon::after{display:none;}
.video-toggle-items{flex-wrap:wrap;border:none;margin-bottom:20px;}
.video-toggle-items>li{width:auto;padding:0 20px;}
.video-content-box{border-radius:0;}
.video-content::before,.video-content::after{display:none;}
.video-left{border-radius:18px;overflow:hidden;margin-bottom:20px;}
.video-content-p{padding:10px;line-height:1.3;left:10px;bottom:10px;}
.video-right{background-color:transparent;}
.video-params>li+li::before{display:none;}
.step-content{padding:30px 5px;}
.step-items{gap:20px;}
.step-items>li::before,.step-items>li::after{display:none;}
.step-btn{min-width:auto;padding:0 15px;}
}
@media (max-width:767px){.video-h2,.step-h2,.video-params-h3{font-size:27px;}
}

/* `````````````````````````````````````````````````````````````` */
.part-anniversary{text-align:center;background:url(../image-style/wvai-gt/bg-anniversary.jpg) no-repeat center top #6c37d3;padding:70px 0;background-size:cover;color:#fff;}
.anniversary-title{font-size:59px;font-weight:400;color:#ffffff;line-height:1.4;margin-bottom:10px;}
.anniversary-title>img {vertical-align: baseline;}
.anniversary-desc{font-size:25px;font-weight:400;color:#ffffff;line-height:1.4;margin-bottom:10px;}
.anniversary-discount{padding:15px 0;}
.digiarty-timer {font-size: 41px;color: #373970;line-height: 58px;text-align: center;margin: 10px 0 50px;}
.digiarty-timer li {display: inline-block; vertical-align: top; width: 68px; height: 68px; border: 1px solid #3a569e; font-size: 35px;line-height: 50px;text-align: center;border-radius: 4px; position: relative;background-color: transparent;color: #ffffff;}
.digiarty-timer li::after {width: 100%;font-size: 13px;text-align: center;line-height: 17px;position: absolute;bottom: 4px;left: 0;color: #556bcc;}
.digiarty-timer li[data-provider="days"]::after {content: "DAY";}
.digiarty-timer li[data-provider="hours"]::after {content: "HOUR"}
.digiarty-timer li[data-provider="minutes"]::after {content: "MINS"}
.digiarty-timer li[data-provider="seconds"]::after {content: "SECS"}
.ai-rt-pkgs-sub{display:grid; grid-template-rows:repeat(3, auto);margin-bottom: 30px;}
.ai-rt-pkgs-sub::before{content:''; grid-area:2 / 1 / 4; background-color:#fff; border:6px solid #ff9d30; border-radius:20px;}
.ai-rt-pkgs-title-x{grid-area:1 / 1 / 3;}
.ai-rt-pkgs-title{display:inline-block; font-size:29px; color:#fff; background-color:#fc7817; padding:12px 4%; border-radius:100vw; font-weight:700; margin:0 30px;}
.ai-rt-pkgs-con{grid-area:3 / 1; display:flex; padding:3%; justify-content:space-between; align-items:center; min-width:0;}
.ai-rt-pkgs-imgs-x, .ai-rt-pkgs-info{margin:0 10px;}
.ai-rt-pkgs-imgs-x{width:600px; min-width:0;}
.ai-rt-pkgs-imgs{margin-bottom:20px; text-align:center;}
.ai-rt-pkgs-imgs>li {display: none;}
.ai-rt-pkgs-imgs>li img{vertical-align:middle; border-radius:20px; height:auto;width: 100%;}
.ai-rt-pkgs-imgs>li.active {display: block;}
.ai-rt-pkgs-video{width:100%; display:block; border-radius:20px; height:auto;}
.ai-rt-pt-wrap,.ai-rt-pt-icons {display: flex;justify-content: center;}
.ai-rt-pt-icons>li {width: 71px;height: 59px;border-radius: 4px;overflow: hidden;position: relative;cursor: pointer; margin:0 10px;}
.ai-rt-pt-icons>li::before {content: "";display: none;width: 100%;height: 100%;box-shadow: inset 0 0 0 2px #f87d34;border-radius: 4px;position: absolute;top: 0;left: 0;}
.ai-rt-pt-icons>li.active::before {display: block;}
.ai-rt-pt-arrow {width: 28px;height: 59px;cursor: pointer;overflow: hidden;}
.ai-rt-pt-arrow::before {content: "";display: block;width: 12px;height: 12px;border-left: 3px solid #000;border-bottom: 3px solid #000;transform: rotate(45deg);margin: 23px 0 0 9px;border-radius: 2px;}
.ai-rt-pt-arrow.right-arrow::before {margin-left: 3px;transform: rotate(-135deg);}
.ai-rt-pkgs-info{min-width:500px;}
.ai-rt-pkin-con-x + .ai-rt-pkin-con-x{margin-top:6px;}
.ai-rt-pkin-con-title{font-size:27px; font-weight:700; display:flex; align-items:center;color: #000;}
.ai-rt-pkin-con-title img{padding-right:10px;}
.ai-rt-pkin-con-intros{margin:23px 0 17px;}
.ai-rt-pkin-con-intros > li:not(:last-of-type)::after{content:'+'; font-size:35px; line-height:1; font-family:Arial; margin:-3px 0 -3px 13px; display:block; text-align:left;color: #000;}
.ai-rt-pkin-con-intro{display:flex; align-items:center; position:relative;}
.ai-rt-pkin-con-intro > img{object-fit:contain;}
.ai-rt-pc-product-info{margin:0 10px; flex:1; text-align:left;}
.ai-rt-pc-product-info span{font-size:19px; font-weight:700; padding-right:5px;color: #000;}
.ai-rt-pc-product-info > p{margin-top:3px; font-size:15px; color:#1a3f80; line-height:1.25;}
.ai-rt-pc-product-price{display:flex; flex-flow:column; align-items:flex-end; justify-content:space-between; align-self:stretch; font-size:19px; color:#e55c00; padding:5px 0;}
.ai-rt-pc-product-price del{font-size:13px; color:#636363;}
.ai-rt-pkgs-tip{font-size:13px; color:#707070;}
.ai-rt-product-tip{font-size:21px; color:#7a7a7a;}
.ai-rt-ppi-hint-x{display:inline-block;}
.ai-rt-ppi-hint-icon{position:relative;background-color: transparent;padding: 0;}
.ai-rt-ppi-hint-icon::after{content:''; width:10px; height:10px; background-color:#eee; position:absolute; left:50%; bottom:100%; transform:translate(-50%) rotate(45deg); display:none; margin-bottom:3px;}
.ai-rt-ppi-hint-icon:hover::after{display:block;}
.ai-rt-ppi-hint-icon:hover + .ai-rt-ppi-hint{display:inline-block;}
.ai-rt-ppi-hint{position:absolute; background-color:#eee; padding:5px; border-radius:5px; font-size:13px;color: #000; line-height:1.3; transform:translateY(-100%); margin:-6px 0 0 -27px; display:none;}
@media(max-width:1200px){
	.ai-rt-pkgs-info{min-width:auto; flex:auto;}
	.ai-rt-pt-wrap{flex-flow:wrap;}
	.ai-rt-pt-icons{order:1; width:100%;}
    .anniversary-title {font-size: 35px;}
}
@media(max-width:767px){
	.ai-rt-pkgs-con{flex-flow:wrap; justify-content:center; gap:20px;}
	.ai-rt-pkgs-imgs-x, .ai-rt-pkgs-info{margin:0;}
}
@media(max-width:479px){
	.ai-rt-pt-icons{flex-flow:wrap;}
}
.ai-rt-psb-price{display:flex; align-items:flex-end; justify-content:center;flex-wrap: wrap;}
.ai-rt-psbp-original{color:#fff; font-weight:700; background:url(../image-style/wvai-gt/del-fire.png) no-repeat center / 100%; width:110px; height:107px; display:flex; flex-flow:column; justify-content:center; box-sizing:border-box; padding:44px 0 17px;}
.ai-rt-psbp-del:first-child{font-size:73%; padding-bottom:2px;}
.ai-rt-psbp-off{font-size:46px; color:#fff; line-height:.75; background-color:#DC2F2F; border-radius:10px; padding:17px 10px; margin:0 8px 10px; position:relative;}
.ai-rt-psbp-off::after{content:''; border:10px solid transparent; border-top-color:#DC2F2F; position:absolute; left:0; right:0; width:0; top:100%; margin:0 auto;}
.ai-rt-psbpo-small{font-size:77%;}
.ai-rt-psbp-ta{color:#3f3f3f; display:block;}
.ai-rt-psbp-lt{font-size:18px; color:#dc2f2f; border:1px solid; border-radius:100vw; padding:2px 15px; display:inline-block; margin:3px 0 15px}
.ai-rt-psb-a{font-size:25px; font-weight:700; display:block; background:linear-gradient(to right, #FFA233, #FC7817) no-repeat; color:#fff; border-radius:100vw; padding:10px; margin:6px 0 12px;}
.ai-rt-psb-tip{font-size:16px;}
.ai-rt-psb-list-x{width:fit-content; width:-moz-fit-content; width:-webkit-fit-content; margin:32px auto 37px;}
.ai-rt-psb-list{font-size:18px; text-align:left; background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='19' height='14' viewBox='0 0 18.88 14.13'%3E%3Cpath d='M.31 7.41a1.135 1.135 0 0 1 1.6 0l4.82 4.79a1.131 1.131 0 0 1-1.61 1.59L.31 9a1.105 1.105 0 0 1 0-1.59zM18.51.35a1.165 1.165 0 0 1 0 1.67L6.72 13.76a1.207 1.207 0 0 1-1.69 0 1.2 1.2 0 0 1 0-1.68L16.83.35a1.177 1.177 0 0 1 1.68 0z' fill='%2350c430'/%3E%3C/svg%3E") no-repeat 0 3px; padding-left:25px; margin:17px 0;}
.ai-rt-psb-safes{display:flex; justify-content:space-between; margin-top:15px;}
.ai-rt-psb-safe{margin:5px;}
.ai-rt-psbs-icon{object-fit:none;}
.ai-rt-psbs-icon0{object-position:0;}
.ai-rt-psbs-icon1{object-position:-36px;}
.ai-rt-psbs-icon2{object-position:-75px;}
.ai-rt-psbs-icon3{object-position:-110px;}
.ai-rt-psbs-title{font-size:13px; line-height:1.4;}
@media (max-width:992px){
    .ai-rt-pkin-con-title {
        font-size: 21px;
    }
    .ai-rt-pc-product-info span {
        font-size: 15px;
    }
}